
Member Nodes - MNDeployment #5453

Dataverse

2014-05-29 19:29 - Bruce Wilson

Status: Deferred Start date:  

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

DataONE may be interested in partnering with Dataverse to make their data available.

Subtasks:

Task # 5454: Evaluate dataverse poential MN New

History

#1 - 2016-01-26 19:40 - Laura Moyers

- Status changed from New to Deferred

Investigation of DataVerse is on hold until at least after the April 2016 RSV.

#2 - 2017-06-15 15:39 - Dave Vieglais

- Assignee changed from Bruce Wilson to Laura Moyers

Dataverse is a repository solution (i.e. like Metacat or GMN), so supporting Dataverse would basically involve adding the DataONE MN API to the

application or using a slender node adapter.

The community of Dataverse installations is expanding rapidly and so it would be worth evaluating the effort required to add support for DataONE

APIs to Dataverse.

Dataverse application: https://github.com/IQSS/dataverse

#3 - 2018-01-25 17:47 - Amy Forrester

ePad notes consolidation

10/9/2017 - no imperative on their side so up to us to figure out how to support their existing protocols - requires Jing & Rob's time so revisit in the

future

#4 - 2018-07-24 16:41 - Matthew Jones
https://github.com/IQSS/dataverse


DataVerse is now supporting a schema.org document in JSON-LD on their landing pages, so we could harvest from that.  Here's an example from the

Harvard DataVerse project (https://dataverse.lib.virginia.edu/dataset.xhtml?persistentId=doi:10.18130/V3/QAIK3R):

{

    "@context": "http://schema.org",

    "@type": "Dataset",

    "identifier": "https://doi.org/10.18130/V3/QAIK3R",

    "name": "Geochemistry of the Daviess 873 core",

    "author": [{

        "name": "Tuite, Michael",

        "affiliation": "Environmental Sciences"

    }],

    "datePublished": "2016-03-15",

    "dateModified": "2016-03-15",

    "version": "1",

    "description": "This data set contains geochemical data collected from samples of the Daviess 873 core fro

m Daviess County, Indiana, USA. The 5 meter core interval spans the Selmier and Morgan Trail members of the Ne

w Albany Shale. The formation boundary represents the Frasnian/Famennian boundary in the Late Devonian Illinoi

s Basin. Elemental data collected include total organic carbon (TOC), total nitrogen (TN), total phosphorus (T

P), total sulfide sulfur (TS), and reactive iron (Fe reactive). Stable isotope data include (delta)13C of orga

nic carbon, (delta)15N of total nitrogen, and (delta)34S of sulfide sulfur. The degree of pyritization of reac

tive Fe (DOP) was calculated. Molar element ratios TOC/TN, TOC/TP, and TOC/TS are provided.",

    "keywords": ["Environmental Sciences", "Devonian", "stable isotopes", "Illinois Basin", "black shale", "Fr

asnian/Famennian boundary"],

    "schemaVersion": "https://schema.org/version/3.3",

    "license": {

        "@type": "Dataset",

        "text": "CC0",

        "url": "https://creativecommons.org/publicdomain/zero/1.0/"

    },

    "includedInDataCatalog": {

        "@type": "DataCatalog",

        "name": "University of Virginia Dataverse",

        "url": "https://dataverse.lib.virginia.edu"

    },

    "provider": {

        "@type": "Organization",

        "name": "Dataverse"

    }

}
